kern/56897: kern_linker.c: prefversion != module's version causes panic

Peter Pentchev roam at FreeBSD.org
Tue Sep 16 01:01:23 PDT 2003


Synopsis: kern_linker.c: prefversion != module's version causes panic

State-Changed-From-To: open->closed
State-Changed-By: roam
State-Changed-When: Tue Sep 16 00:58:35 PDT 2003
State-Changed-Why: 
This is almost a duplicate of PR kern/56570, although your patch
is different.  Could you submit it as a followup to kern/56570,
possibly using the GNATS web interface
at http://www.FreeBSD.org/cgi/query-pr.cgi?pr=56570 if you are not
subscribed to the -bugs mailing list?

http://www.freebsd.org/cgi/query-pr.cgi?pr=56897


More information about the freebsd-bugs mailing list